img{ max-width:100%;}

.img-responsive{
	display: block;
  	max-width: 100%;
  	height: auto;
}

div.column {
    max-width: 800px;
}

#header_right{padding:0; width:800px; height:380px; float:right;}
#header_right img{ max-width:800px; height:380px;}
@media (min-width: 1200px) {
	div.column {
		padding-left:180px;
	}
}
@media (min-width: 769px) and (max-width: 980x){
	#header_right{ min-width:582px;}
	div.column {
		padding-left:180px;
	}
}

@media (min-width: 797px) {
	
	.head-life{ float:left; max-width:100%; height:auto;}
	#header_right{ float:left; overflow:hidden;}
	#head-left{ float:left;}
	.logo{ float:left; text-align:center; width:100%;}
	div.column {
		padding-left:180px;
	}
}

@media (min-width: 769px) and (max-width: 999px) {
	body{ background:none;}
	#contents_left, #contents_mid, #contents_mid2, #contents_right{ max-width:100%; float:none; text-align:center;}
	.head-life{ float:none;  overflow-x:hidden;}
	#header_right{ float:none; overflow:hidden; max-width:100%;height:auto;}
	
	#head-left{ float:left;}
	.logo{ float:none; text-align:center; width:100%; margin:0 auto;}
	
	#navleft_main li a:link, #navleft_main li a:visited, #navleft_main li a:active{ width:100%;}
	#menuwrapper ul li{ width:100%;}
}

@media (min-width: 980x) {
	#header_right{ float:none; overflow:hidden;}
	div.column {
		padding-left:180px;
	}
}
@media (max-width: 999px) {
	#contents_left, #contents_mid, #contents_mid2, #contents_right{ text-align:justify;}
	#menu_left{padding-top:30px; width:auto; padding-left:10px; padding-right:10px;}
	.cb-slideshow,
	.cb-slideshow:after { 
		position: fixed;
		width: 100%;
		height: 650px;
		top: 0px;
		left: 0px;
		z-index: -99999; 
		list-style:none;
		margin:0;
	}
	#contents_right{ padding-right:0px;}
	#contents_mid{ padding:0;}
	#contents_mid2{ padding:0;}
	/* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { border: 1px solid #ccc; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/*padding-left: 50%; */
		white-space: normal;
		text-align:center;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
	
}
@media (max-width: 768px){
	
	.bg-booking { padding:10px 0 10px 0; color:#2f2000; font-weight:bold; background:#d9ad51;}
	
	
	#header_left{ float:none; max-width:100%; height:auto; background:none;}
	body{ background:none;}
	#contents_left, #contents_mid, #contents_mid2, #contents_right{ max-width:100%; float:none;}
	.head-life{ float:none;  overflow-x:hidden;}
	#header_right{ float:none; overflow:hidden;}
	
	
	
	
	#head-left{ float:none; background: url(../images/bg_menuleft.png) top center repeat;}
	.logo{ float:none; text-align:center; width:100%; margin:0 auto;}
	
	#navleft_main li a:link, #navleft_main li a:visited, #navleft_main li a:active{ padding:0; width:100%;}
	#menuwrapper ul li{ width:100%;}
	
	ul.simple-toggle { display: none; }
	.anchor-link, #mobile-nav { display: block; text-align:center; padding: 7px 10px; background:#ccc; }

	  ul.open { background:url(../images/bg_menuleft.png); 
		box-shadow: 2px 2px 3px #444444;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0px;
		/*top: 100%;*/
		width: 100%;
		z-index: 500; 
		}
		ul.open li { display: block; list-style: none; text-align: center; }
		ul.open li a { display: block; padding: 20px 10px; border-bottom: 1px solid #ccc; text-decoration: none; }
		ul.open li a:hover { background-color: #96C; color: #fff; }
	
	#nav ul li{ float:none;}
	
}

@media (max-width: 557px) {
	
	.img_part3left{ float:none; margin-bottom:10px;}
}
@media (max-width: 556px) {
	
	#pad_2pacl{float:none; margin:0 auto;}
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.3%;
	
	
	
	font-size:14px;
	
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%;  }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 30.5%; padding:5px 5px 5px 5px; text-align:center; }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}


/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	
	.span_2_of_2, .span_1_of_2 { width: 100%; padding-right:5px; }
	
}







